Bug 1244451 - bijiben-3.19.92 is available
Summary: bijiben-3.19.92 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bijiben
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-Yves Luyten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-19 00:13 UTC by Upstream Release Monitoring
Modified: 2016-04-08 17:00 UTC (History)
1 user (show)

Fixed In Version: bijiben-3.20.0-2.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-08 17:00:46 UTC


Attachments (Terms of Use)
[patch] Update to 3.17.4 (#1244451) (866 bytes, text/x-diff)
2015-07-19 00:13 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.19.4.1 (#1244451) (873 bytes, patch)
2016-02-01 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.37 KB, patch)
2016-03-13 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-07-19 00:13:06 UTC
Latest upstream release: 3.17.4
Current version/release in rawhide: 3.17.3-1.fc23
URL: http://download.gnome.org/sources/bijiben/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-19 00:13:27 UTC
Created attachment 1053470 [details]
[patch] Update to 3.17.4 (#1244451)

Comment 2 Upstream Release Monitoring 2015-07-19 00:26:10 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10404455

Comment 3 Upstream Release Monitoring 2015-07-19 06:15:37 UTC
amigadave's bijiben-3.17.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=669873

Comment 4 Upstream Release Monitoring 2015-07-22 13:31:39 UTC
mcrha's bijiben-3.17.4-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=670752

Comment 5 Upstream Release Monitoring 2015-10-27 12:11:04 UTC
Latest upstream release: 3.19.1
Current version/release in rawhide: 3.18.1-1.fc24
URL: http://download.gnome.org/sources/bijiben/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-10-27 12:11:27 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Pivd0I/bijiben.spec
return code:  22
stdout:
Getting http://download.gnome.org/sources/bijiben/3.18/bijiben-3.19.1.tar.xz to ./bijiben-3.19.1.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0   338    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 7 Upstream Release Monitoring 2015-10-28 09:44:53 UTC
kalev's bijiben-3.19.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694662

Comment 8 Upstream Release Monitoring 2016-02-01 12:12:11 UTC
Latest upstream release: 3.19.4.1
Current version/release in rawhide: 3.19.4-1.fc24
URL: http://download.gnome.org/sources/bijiben/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2016-02-01 12:12:40 UTC
Created attachment 1120077 [details]
[patch] Update to 3.19.4.1 (#1244451)

Comment 10 Upstream Release Monitoring 2016-02-01 12:28:25 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12769620

Comment 11 Upstream Release Monitoring 2016-02-01 21:17:01 UTC
pyluyten's bijiben-3.19.4.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715288

Comment 12 Upstream Release Monitoring 2016-02-03 18:15:28 UTC
releng's bijiben-3.19.4.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=716666

Comment 13 Upstream Release Monitoring 2016-02-16 12:29:38 UTC
mcrha's bijiben-3.19.4.1-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736304

Comment 14 Upstream Release Monitoring 2016-02-17 00:13:40 UTC
Latest upstream release: 3.19.90
Current version/release in rawhide: 3.19.4.1-3.fc24
URL: http://download.gnome.org/sources/bijiben/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 15 Upstream Release Monitoring 2016-02-17 00:14:07 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: bijiben-3.19.90.tar.xz
old sha256: c74e4998131d24fad12b259e9c6753fb17a1ac590878c7c3e849067ab88ff902

new source: ./bijiben-3.19.90.tar.xz
new sha256: c74e4998131d24fad12b259e9c6753fb17a1ac590878c7c3e849067ab88ff902

Comment 16 Upstream Release Monitoring 2016-02-18 08:55:43 UTC
rhughes's bijiben-3.19.90-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736425

Comment 17 Upstream Release Monitoring 2016-03-13 12:12:08 UTC
Latest upstream release: 3.19.92
Current version/release in rawhide: 3.19.90-1.fc24
URL: http://download.gnome.org/sources/bijiben/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 18 Upstream Release Monitoring 2016-03-13 12:12:36 UTC
Patching or scratch build for bijiben and version 3.19.90 FAILED.
See for details

Comment 19 Upstream Release Monitoring 2016-03-13 12:12:37 UTC
Created attachment 1135865 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2016-03-13 12:12:39 UTC
Patches were not touched. All were applied properly

Comment 21 Upstream Release Monitoring 2016-03-14 10:51:08 UTC
kalev's bijiben-3.19.92-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744608

Comment 22 Fedora Update System 2016-04-05 11:38:58 UTC
bijiben-3.20.0-2.fc24 totem-3.20.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f6ff99ebd8

Comment 23 Fedora Update System 2016-04-06 17:54:07 UTC
bijiben-3.20.0-2.fc24, folks-0.11.2-5.fc24, totem-3.20.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f6ff99ebd8

Comment 24 Fedora Update System 2016-04-08 17:00:37 UTC
bijiben-3.20.0-2.fc24, folks-0.11.2-5.fc24, totem-3.20.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.